PHP Manual
Prev |  | Next

# stats_stat_paired_t

(PECL)

stats_stat_paired_t -- Not documented

## Description

float stats_stat_paired_t ( array arr1, array arr2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

arr1

  Its description

arr2

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_noncentral_t | Up | stats_stat_percentile